<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/category" />
    <padding
        android:left="1dp"
        android:right="1dp"
        android:top="1dp"
        android:bottom="1dp"/>

    <corners android:radius="15dp" />

    <stroke android:width="0.5dp"
        android:color="#54c05d"/>

</shape>